<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style type="text/css">
        .contenedor-flex{
            background-color: aqua;
            width: 100%;
            display: flex;
            /*flex-wrap: wrap;*/
            /*flex-direction: column-reverse;*/
            /*flex-flow: column wrap;*/
            height: 100vh;
            /*justify-content: space-evenly;*/
            /*align-items: flex-end;*/
        }

        div div{
            width: 100px;
            height: 100px;
            border: 3px solid black;
            margin: 5px;
            font-size: x-large;
            line-height: 100px;
            text-align: center;
            background-color: bisque;
        }
        .pri{
            order: 5;
        }
        .se{
            order: -1;
        }

    </style>
</head>
<body>
    <div class="contenedor-flex">
        <div class="pri">A</div>
        <div class="se">B</div>
        <div class="ter">C</div>
        <div class="cuar">D</div>
        <div class="quin">E</div>
        <div class="sext">F</div>
    <!--<div>G</div>
        <div>H</div>
        <div>I</div>-->
    </div>
</body>
</html>